### Function

# Gimp context_get_brush

since: 2.2

#### Declaration [src]

    GimpBrush*
    gimp_context_get_brush (
      void
    )

#### Description [src]

Get the currently active brush.

Returns the currently active brush. All paint and stroke operations use this brush.

Available since: 2.2

#### Return value

Type: `GimpBrush`

The active brush.

The data is owned by the called function.